{
  "channel_content_id": "68875186000000002501649d",
  "link": "https://www.xiaohongshu.com/explore/68875186000000002501649d",
  "comment_count": 29,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g3g42jnc9hkf9svf3atdio?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g4042jnc9hkf9sv7ju5k3g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g4g42jnc9hkf9sv4051s2o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g5042jnc9hkf9svq5v4538?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g5g42jnc9hkf9svo0073lg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g6042jnc9hkf9svhbfvaig?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031kfqohkc2g6g42jnc9hkf9sv4g80qhg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 752,
  "body_text": "毕业前是祖国的花朵\n毕业后怎么成资本的牛马了\n不被社会毒打一下 ，都不知道社会这么险恶🥹🥹\n只要上过班，就会沾染上了班味，再也去不掉了\n还好咪一直都是清爽大男孩[自拍R][自拍R]\n-\n咪要是变成",
  "title": "毕业前VS毕业后的精神状态!",
  "collect_count": 109,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1753758263000,
  "publish_time": "2025-07-29 11:04:23"
}